.linkkasser .item .inner {
  display: flex;
  height: 500px;
  position: relative;
  overflow: hidden;
}

.linkkasser .item .inner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 250ms ease;
}

.linkkasser .container {
  padding: 0;
}

.linkkasser .item .inner span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  text-transform: uppercase;
  text-decoration: none;
  color: white;
  z-index: 2;
  line-height: 22px;
  letter-spacing: 1.6px;
  padding: 14px 24px;
  background-color: rgba(0,126,71,0.6);
  transition: 250ms ease;
  text-align: center;
}

.linkkasser .item .inner:hover img {
  transform: scale(1.1);
}

.linkkasser .item .inner:hover span {
  transform: translateX(-50%) translateY(-50%) scale(1.1);
}

@media (max-width: 2000px) {
  .linkkasser .item .inner {
    height: 380px;
  }
}

@media (max-width: 1400px) {
  .linkkasser .item .inner {
    height: 266px;
  }
}

@media (max-width: 1280px) {
  .linkkasser .item {
    width: 33%;
    flex: auto;
  }
}

@media (max-width: 992px) {
  .linkkasser .item .inner {
    height: 240px;
  }

  .linkkasser .item {
    width: 50%;
  }
}

@media (max-width: 768px) {
  .linkkasser .item {
    width: 100%;
  }
}
